.shopify-pc__banner__dialog {
  border-radius: var(--border-radius-4) !important;
  overflow: hidden !important;
  width: calc(100% - 2 * var(--spacing-5)) !important;
  left: 50% !important;
  bottom: var(--spacing-5) !important;
  transform: translateX(-50%) !important;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.15) !important;
  max-width: 700px !important;

  p {
    line-height: 1.5 !important;
  }

  .shopify-pc__banner__btns {
    gap: var(--spacing-3) !important;
    margin-top: var(--spacing-4) !important;
  }

  .shopify-pc__banner__btn-accept,
  .shopify-pc__banner__btn-decline {
    text-align: center !important;
    margin: 0 !important;
  }

  .shopify-pc__banner__btn-accept {
    padding: var(--spacing-3) var(--spacing-5) !important;
    border-radius: var(--border-radius-6) !important;
    background: var(--color-button-accent) !important;
    color: var(--color-white) !important;
    border-color: transparent !important;
    font-weight: var(--font-weight-2) !important;
  }

  .shopify-pc__banner__btn-decline {
    border: none !important;
    margin: 0 !important;
    font-weight: var(--font-weight-1) !important;
    padding: 0 !important;
  }

  .shopify-pc__banner__btn-manage-prefs {
    grid-column: 1 / -1;
  }

  @media (min-width: 480px) {
    .shopify-pc__banner__btns {
      display: grid !important;
      grid-template-columns: 2fr auto 2fr !important;
      align-items: center;
      gap: var(--spacing-4) !important;

      > * {
        grid-row: 1;
      }
    }

    .shopify-pc__banner__btn-manage-prefs {
      grid-column: 3 / 4;
      justify-self: end;
      margin: 0;
    }
  }
}
